extends CanvasLayer

func _on_Button_button_down():
	
	get_tree().paused = false
	Powerups.dict = Powerups.dictbkp
	get_tree().reload_current_scene()
	pass # Replace with function body.


func _on_bacteria_dieproxy():
	$MarginContainer.show()
	get_tree().paused = true
	pass # Replace with function body.
